.breadcrumb {
    margin: 0px;
    padding: 13px 0px 25px;
}
#container #main .contentasset img,
.split img ,#overview img { 
	width: 100%;
	margin: 10px 0;
}
.innerwrap{ box-sizing: border-box; }
dt a{ color: #666;}
dt a:hover{text-decoration: underline;}
#container #main a{ text-decoration: none; }
#container #main #logo {
    max-width: 350px;
    float: right;
}
/* TYPOGRAPHY*/
#container #main h1, #container #main h2,
#container #main h3{
    text-transform: uppercase;
    padding-left: 0 !important;
    margin: 0;
}
.split:nth-of-type(2) > h3 { margin: 25px 0px 10px !important; }
#container #main li ~ h4 { margin-top: 0em; }
#container #main h4{
    font-size: 19px;
    font-weight: bold;
}
#container #main h2{ font-weight: bold; letter-spacing: 1px;}
.subheader { background: #e6e6e6; }
#container #main h5 {
    padding-bottom: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    color: #666666;
    padding-left: 0;
    margin-top: 20px;
    font-size: 1.5em;
}
#container #main p, #container #main p a {
    color: #000;
    line-height: 1.5em;
    margin-bottom: 15px;
}
#overview p{
    font-size: 13px;
    color: #333 !important;
}
#container #main .innerwrap {
    /* max-width: 90%; */
    margin: 0 auto;
}
#container #main footer p {
    margin-bottom: 5px;
    color: #fff;
}
#container #main footer { background-color:#E57000; }
#container #main footer a { color: #fff; }

/********* CONTENT STYLES *********/
#intro {
    margin-top: 4.5em;
    margin-bottom: 1em;
}
#container #main ol li{ list-style-position: inside; }
#container #main ul li {
    list-style-type: disc;
    list-style-position: outside;
    font-size: 13px;
    margin-left: 17px;
    line-height: 1.3em;
}
#container #main .lego {
    display: block;
    clear: both;
    overflow: hidden;
}
#container #main h3 {
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
}
#container #main h6 {
    font-size: 1.2em;
    color: #666666;
    font-weight: normal;
}
#container #main .split {
    color: #666666;
}
#container #main .split p{
    color: #666666;
    font-size:13px;
}
#container #main .checklist > .innerwrap { overflow: hidden; }
#container #main ol.circles-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    padding: 0;
    counter-reset: li-counter;
    color: #6D6F71;
    margin: 15px 0;
}
#container #main dd { font-size: 12px; }
#container #main h6 ~ dl {
    text-indent: 20px;
    margin-bottom: 12px;
}
#container #main dt { font-size: 15px; }
#container #main dd ~ dt { margin-top: 8px; }
#container #main ol li{ margin-bottom: 10px }
#container #main ul li {
    line-height: 16px;
    margin-bottom: 5px;
}
#container #main ul{ margin-bottom: 10px; }
#container #main ol.circles-list > li{
    position: relative;
    color: #6D6F71;
}
#container #main ol.circles-list > li:before {
   position: absolute;
   top: 3px;
   left: -1.33em;
   width: 1.5em;
   height: 1.5em;
   font-size: 1em;
   font-weight: 900;
   line-height: 1.5;
   text-align: center;
   color: #f5f5f5;
   border-radius: 50%;
   content: counter(li-counter);
   counter-increment: li-counter;
}
#container #main .lastcol {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
#container #main strong {
    font-weight: bold;
    color: black;
}
#container #main hr {
    margin: 15px 0; 
    height:0; 
    border:0; 
    border-top:2px solid #cccccc;
    clear: both;
}
#container #main .contentasset .center {
    margin: 20px auto 0px;
    display: block;
    padding: 0;
    border: solid 1px #666;
}
#container #land-content { min-width: 320px; }
#container #land-content .contentasset { margin: 0 auto; } 
#container #main ol.circles-list > li{
    margin-bottom: 20px;
    padding-left: 1.3em;
    margin-left: 16px;
}
#container #main dl {
    font-size: 1em;
    line-height: 16px;
    margin-bottom: 1em;
}
#staple { padding-bottom: 40px; }
#GuideDownload {
    display: inline-block;
    border: 2px solid #575757;
    color: #575757;
    padding: 10px 18px;
    font-size: 12px;
    top: 0;
    font-weight: bold;
    background: transparent;
    text-decoration: none;
    line-height: 100%;
    font-family: 'proxima-nova', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}
/*** DESKTOP MEDIA QUERY ****************************/

@media only screen and (min-width: 1024px) {
    #GuideDownload{
        margin: 0;
        float: right;
        top: -37px;
    }
    #container #main li ~ h4 {
        margin-top: 10em;
    }
    #container #main footer {
       padding: 20px 0;
    }
    #container #main .subheader{
        margin: 70px 5px 0 5px;
    }
    #container #main h2 {
        font-size: 2.3em;
        font-weight: bold;
        line-height: 20px;
        padding-bottom: 10px;
   }

    #overview p{
        font-size: 15px;
        color: #333 !important;
    }
    #container #main .third {
        width: 33.3333%;
        padding: 20px 0;
        float: left;
    }
    /* Desktop - Typography */
    #container #main h1{
        font-size: 3em;
        line-height: 30px;
        letter-spacing: 1px;
        margin-bottom: 21px;
    }
    #container #main h3, h3 a {
        padding-bottom: 20px;
        color: #000;
    }
    #container #main h6 {
        margin-top: 10px;
        max-width: 90%;
        margin-bottom: 15px;
        line-height: 15px;
    }
    #container #main .split {
        width: 43.5%;
        float: left;
        margin-bottom: 50px;
    }
    #container #main .split:last-of-type {
        border-left: 1px #e6e6e6 solid;
        padding-left: 50px;
    }
    #container #main .split:first-of-type{
        padding-right: 50px;
    }
    #container #main hr { margin: 20px 0; }
    #container #land-content .contentasset,
    #container #land-content .contentasset { width: 990px; }
    #container #land-content { width: 990px; }
}

/* List Color Styles*/
.gen{ color:#296183; }
.acc{  color: #80BFC4; padding-left: 0; }
.task{ color: #f3901D; }

.innerwrap ol.circles-list li:before{ background: #296183; }
.innerwrap ol.circles-list:nth-of-type(2) li:before { background: #f3901D; }
.innerwrap ol.circles-list:nth-of-type(3) li:before { background: #80BFC4; }